<section class="container">
  <div class="card">
    <div class="card-body">
      <div class="row menu">
        <div class="col-lg-4">
          <div class="menu-content">
            <div class="column position-absolute h-100 p-4"></div>
            <div class="card-group propiedad-industrial">
              <div class="card pi-pagina pl-3 pr-5">
                <a href="javascript:void(0)" class="row h-100 text-white text-decoration-none">
                  <div class="col-3 col-md-2 col-lg-4 col-xl-2 pl-5 mb-auto mt-auto">
                    <img src="./assets/img/icon-foco.png" class="img-fluid align-middle p-sm-1" alt="image">
                  </div>
                  <div class="col-9 col-md-10 col-lg-8 col-xl-10 mb-auto mt-auto">
                    <span class="h2 card-title align-middle">Propiedad Industrial</span>
                  </div>
                </a>
              </div>
            </div>
            <a href="https://www.senapi.gob.bo/propiedad-intelectual/propiedad-industrial/patentes" class="patente-page row text-decoration-none pl-3 pt-1 pb-1">
              <div class="col-3 col-md-2 col-lg-4 col-xl-2 mb-auto mt-auto">
                <img src="./assets/img/icon-patente.png" class="img-fluid align-middle" alt="image">
              </div>
              <div class="col-9 col-md-10 col-lg-8 col-xl-10 mb-auto mt-auto">
                <span class="h1 card-title align-middle font-weight-bold">PATENTES</span>
              </div>
            </a>
            <a href="https://www.senapi.gob.bo/propiedad-intelectual/propiedad-industrial/signos-distintivos" class="signo-page row text-decoration-none pl-3 pt-1 pb-1">
              <div class="col-3 col-md-2 col-lg-4 col-xl-2 mb-auto mt-auto">
                <img src="./assets/img/icon-signos.png" class="img-fluid align-middle" alt="image">
              </div>
              <div class="col-9 col-md-10 col-lg-8 col-xl-10 mb-auto mt-auto">
                <span class="h1 card-title align-middle font-weight-bold">SIGNO</span>
                <p class="card-title align-middle font-weight-bold h5">(MARCAS)</p>
              </div>
            </a>
            <a href="https://www.senapi.gob.bo/propiedad-intelectual/propiedad-industrial/oposiciones-al-signo-distintivo" class="oposicion-page row text-decoration-none pl-3 pt-1 pb-1">
              <div class="col-3 col-md-2 col-lg-4 col-xl-2 mb-auto mt-auto">
                <img src="./assets/img/icon-oposiciones.png" class="img-fluid align-middle" alt="image">
              </div>
              <div class="col-9 col-md-10 col-lg-8 col-xl-10 pl-sm-0 pl-lg-3 mb-auto mt-auto">
                <span class="h1 card-title align-middle font-weight-bold">OPOSICIONES</span>
              </div>
            </a>
            <a href="https://www.senapi.gob.bo/propiedad-intelectual/propiedad-industrial/renovacion-y-modificacion-al-signo-distintivo" class="renovacion-page row text-decoration-none pl-3 pt-1 pb-1">
              <div class="col-3 col-md-2 col-lg-3 col-xl-2 mb-auto mt-auto">
                <img src="./assets/img/icon-renovacion-modificacion.png" class="img-fluid align-middle" alt="image">
              </div>
              <div class="col-9 col-md-10 col-lg-9 col-xl-10 mb-auto mt-auto">
                <span class="card-title align-middle font-weight-bold renovaciones-color h5">RENOVACIONES Y MODIFICACIONES </span>
                <span class="card-title align-middle font-weight-bold renovaciones-color2 h5">AL SIGNO DISTINTIVO</span>
              </div>
            </a>
            <div class="row">
              <a href="https://sipi.senapi.gob.bo/" target="_blank" class="text-white text-decoration-none col-xl-12 ">
                <div class="footer-registro mb-auto mt-auto text-center pt-4 pb-4">
                  <span class="h1 card-title align-middle font-weight-bold text-white">REGISTRA AQUÍ</span>
                </div>
              </a>
            </div>
          </div>
        </div>
        <div class="col-lg-8 d-none d-md-flex">
          La propiedad industrial tiene que ver con patentes de invención, modelo de utilidad, diseños industriales, esquemas de trazado de circuitos integrados, marcas colectivas, marcas de certificación, lemas comerciales, nombres comerciales, rótulos y enseñas, denominaciones de origen y secretos industriales.
        </div>
      </div>
    </div>
  </div>
</section>
